Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 07:37:40 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns سلام عليكم،
عندي طلب استرجاع طاولة تغيير الحفاظات بس فيتشر اتواصلو معايا وقالو انه مو هما المسؤولين عن هذا الطلب مين المسؤول؟ 

Hi, 
I have item of changing table and I want to return it but Fetcher said that they are not responsible of this item Landmark the one which responsible. So, how can I return the item 
I have no idea 

iOS Version: 13.4
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/641093